# Uses of Interface
org.opensaml.soap.wsaddressing.RelatesTo

Packages that use RelatesTo
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of RelatesTo in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement RelatesTo
Modifier and Type
Class
Description
`class`
`RelatesToImpl`
Implementation of `RelatesTo`.
Methods in org.opensaml.soap.wsaddressing.impl that return RelatesTo
Modifier and Type
Method
Description
`RelatesTo`
RelatesToBuilder.`buildObject()`
Builds a WS-Addressing object.
`RelatesTo`
RelatesToBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.